Bug 484133 - VTd: changeset 2 of 16: add public headers
VTd: changeset 2 of 16: add public headers
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: 5.4
Assigned To: Xen Maintainance List
Martin Jenner
:
Depends On: 484129
Blocks: 331741 484135
  Show dependency treegraph
 
Reported: 2009-02-04 17:48 EST by Don Dugger
Modified: 2014-07-24 23:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-05 10:05:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add public header files (11.32 KB, patch)
2009-02-04 17:52 EST, Don Dugger
no flags Details | Diff

  None (edit)
Description Don Dugger 2009-02-04 17:48:39 EST
escription of patch:

add public iommu.h which define VT-d data structures and functions,
and define some XEN_DOMCTL_xxx for VT-d

Upstream Status: Accepted (CS 15883, 17195, 18627)
Comment 1 Don Dugger 2009-02-04 17:52:17 EST
Created attachment 330930 [details]
Add public header files

Here is the actual patch.

Note You need to log in before you can comment on or make changes to this bug.